<?php
	include 'conexion.php';



		$id_remarks=$_GET['id_remarks'];

$query="DELETE FROM `remarks` WHERE `id_remarks`= '$id_remarks'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>